Skip to content

getHolidayYears

READ

Get holiday years.

POST /api/v1/people/getHolidayYears
curl -X POST '<your-host>/api/v1/people/getHolidayYears' \
  -H 'Authorization: Bearer <api-key>' \
  -H 'Content-Type: application/json'
Response
{
  "method": "GET",
  "url": {
    "hash": "string",
    "host": "string",
    "hostname": "string",
    "href": "string",
    "origin": "string",
    "password": "string",
    "pathname": "string",
    "port": "string",
    "protocol": "string",
    "search": "string",
    "searchParams": {
      "size": 0
    },
    "username": "string"
  },
  "headers": {},
  "schema": "string",
  "body": "…",
  "shouldThrowOnError": true,
  "signal": {
    "aborted": true,
    "onabort": "…",
    "reason": "…"
  },
  "isMaybeSingle": true
}

Parameters

This operation takes no arguments.

Input schema

schema
{
  "type": "object",
  "properties": {}
}